Subject: [104attendees] Praha-Wien trains
From: Sean Leonard <[email-masked]>
To: [email-masked]
Date: Wed, 13 Mar 2019 08:55:10 -0700
List-Id: Mailing list of all 104 attendees for official communication <104attendees.ietf.org>

I am looking into spending a day in Vienna, taking a nice scenic train from Prague in the morning. (If anyone wants to go, we can hang out on the way I suppose.)

What is the difference between EuroCity rail and Railjet? Those seem to be the two main direct options. They seem to go through different parts of the countries so I do not know which is better, more scenic, more amenities, etc.

Also, Railjet is priced at something like €25 for business/first class online but through my travel portal it is more like US$140. I think I am missing something with what exactly one is booking on the OBB website?

Thanks,

Sean